-S 1  -X RUN  -Q 0 -L 2   118 400
-S 1  -X RUN  -Q 0 -L 2   68 200
-S 1  -X RUN  -Q 0 -L 2   67 300
-S 0  -X RUN  -Q 1 -L 2   57 175
-S 0  -X RUN  -Q 1 -L 2   55 175
-S 0  -X RUN  -Q 1 -L 2   55 400
-S 3  -X RUN  -Q 2 -L 1   55 300
-S 3  -X RUN  -Q 2 -L 1   52 300
-S 3  -X RUN  -Q 2 -L 1   46 300
-S 2  -X RUN  -Q 3 -L 1   36 175
-S 2  -X RUN  -Q 3 -L 1   36 200
-S 2  -X RUN  -Q 3 -L 1   32 125
-S 4  32 175
-S 4  30 200
-S 4  24 125
-S 4  21 200
-S 4  11 150
-S 4  2 300
